<?xml version="1.0"?>
<level levelNumber="2" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="0" numberOfBonusCards="3">
	<card id="0" zLayer="0" x="510" y="221" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="1" zLayer="1" x="557" y="247.333" angle="10.8437" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="2" zLayer="2" x="445" y="254.333" angle="-20.0313" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>19</under>
	</card>
	<card id="3" zLayer="3" x="426" y="265.333" angle="-30.9687" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<under>19</under>
	</card>
	<card id="4" zLayer="4" x="403" y="280.333" angle="-40.8438" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>19</under>
	</card>
	<card id="5" zLayer="5" x="379" y="303.333" angle="-50.9375" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="360" y="322.333" angle="-40.6875" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="334" y="337.333" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="8" x="301" y="348.333" angle="-20.25" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="9" x="271" y="353.333" angle="-10.125" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="10" x="238" y="355.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
	</card>
	<card id="11" zLayer="0" x="511.018" y="395.34" angle="-0.312479" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="12" zLayer="1" x="556" y="401.333" angle="10" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="13" zLayer="2" x="445" y="408.339" angle="-20.0313" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<under>32</under>
	</card>
	<card id="14" zLayer="3" x="426" y="419.339" angle="-30.9687" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<under>32</under>
	</card>
	<card id="15" zLayer="4" x="403" y="434.339" angle="-40.8438" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<under>32</under>
	</card>
	<card id="16" zLayer="5" x="379" y="457.339" angle="-50.9375" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="6" x="360" y="476.339" angle="-40.6875" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>29</over>
	</card>
	<card id="18" zLayer="7" x="334" y="491.339" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="19" zLayer="1" x="464" y="248.333" angle="-10.25" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="20" zLayer="2" x="576" y="258.333" angle="20.8438" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="3" x="596" y="269.333" angle="30.6875" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="4" x="616" y="285.333" angle="40.9376" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="5" x="634" y="304.333" angle="50.25" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="6" x="655" y="318.333" angle="40.9375" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="7" x="683" y="334.333" angle="30.0312" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="8" x="714" y="345.333" angle="20.9687" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="9" x="746" y="352.333" angle="10.8437" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="10" x="782" y="355.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
	</card>
	<card id="29" zLayer="8" x="301" y="502.339" angle="-20.25" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="9" x="271" y="507.339" angle="-10.125" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="10" x="242" y="507.339" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="1" x="464" y="402.339" angle="-10.25" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="33" zLayer="2" x="576" y="412.339" angle="20.8438" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="3" x="596" y="423.339" angle="30.6875" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="4" x="616" y="439.339" angle="40.9376" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="5" x="634" y="458.339" angle="50.25" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>59</over>
	</card>
	<card id="37" zLayer="6" x="655" y="472.339" angle="40.9375" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="38" zLayer="1" x="260.333" y="236.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="39" zLayer="2" x="234.333" y="236.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="0" x="298.004" y="230.288" angle="45.5313" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="41" zLayer="3" x="212.333" y="236.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="42" zLayer="4" x="185.333" y="236.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="5" x="157.333" y="236.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="6" x="156.333" y="269.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="7" x="156.333" y="298.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="8" x="156.333" y="328.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="9" x="156.333" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="10" x="156.333" y="394.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="11" x="155.333" y="434.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="0" x="726.667" y="232" angle="-45.7501" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="1" x="765.667" y="238" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="2" x="791.667" y="238" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="53" zLayer="3" x="814.667" y="239" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="4" x="838.667" y="239" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="5" x="863.661" y="239.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="6" x="862.661" y="272.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>63</over>
	</card>
	<card id="57" zLayer="7" x="862.661" y="301.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="58" zLayer="8" x="862.661" y="331.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="59" zLayer="7" x="683" y="488.339" angle="30.0312" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="8" x="714" y="499.339" angle="20.9687" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="9" x="746" y="506.339" angle="10.8437" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<over>62</over>
	</card>
	<card id="62" zLayer="10" x="782" y="509.339" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
	</card>
	<card id="63" zLayer="9" x="862.661" y="364.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="10" x="862.661" y="397.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="11" x="861.661" y="437.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
	</card>
</level>
